.form-signin .login-div {
	padding: 0.6em 0;
}
.form-signin .login-div.help-label {
	text-align: right;
}
.form-signin .login-div.help-label a {
	color: #555;
}

.inlog-form {
	padding-right: 10px;
	padding-left: 10px;
}

.login-div {
	padding: 7px;
}
